.page-header.type2.header-newskin .panel.header{
	padding: 7px 0 !important;
}

ul.header.links > li > a {
	padding: 3px 7px !important;
    margin-right: 20px;
}

ul.header.links > li > a.psplogin {
    margin-right: 0px !important;
}

.footer-middle .block-bottom {
	border-top: none !important;
	padding: 0 !important;
}

#psp_login_button {
	background: #b91515;
    position: relative;
    color: white;
    border-radius: 3px;
    border: 1px solid #750000;
    box-shadow: 2px 2px 2px #3e3e3e;
}

.product-label.sale-label {
	display: none;
}

.product-info-main > .product.pricing 
{
	display: none;
}

.actions.product-item.actions .actions-primary > form 
{
	display: none !important;
}

#product-stockist-button,
#product-contactus-button,
#product-pdf-button {
	width: auto;
	padding: 7px 12px;
	font-size: 1.2rem;
	margin-right: 10px;
}

button.action.tocart 
{
	/* display: none !important; */
}

#instant-purchase {
	display: none !important;
}

.product-add-form {
 	/* display: none !important; */
}

.header.links > .greet.welcome
{
	display: none !important;
}

.header.links > li.authorization-link 
{
	display: none !important;
}

.product-social-links {
	border-top: none !important;
	display: none;
}

.catalog.product-view .product.pricing {
	margin-top: 25px;
	margin-bottom: 15px;
}

.header.content > .block.block-search {
	float: right;
	margin-top: 25px;
}

.column.main > .product.attribute.overview {
	/*
	text-align: right;
    padding-bottom: 0px;
    margin-bottom: 0px;
    */
    border-bottom: solid 1px #dae2e6;
}

.product.media {
	margin-bottom: 0;
}

body.checkout-cart-index .page.messages {
	display: none !important;
}

body.checkout-cart-index h1.page-title {
	margin-top: 25px;
}

@media screen and ( max-width: 768px ) {
	.block-search.mobile-site input {
		left: 30px !important;
	}
}